.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._27{width:68.064000px;}
._25{width:81.408000px;}
._26{width:84.000000px;}
._24{width:112.032000px;}
._0{width:150.336000px;}
._23{width:154.528000px;}
._1f{width:186.664000px;}
._22{width:188.032000px;}
._20{width:195.984000px;}
._1{width:235.648000px;}
._21{width:248.088000px;}
._2{width:305.024000px;}
._1a{width:482.144000px;}
._e{width:483.320000px;}
._10{width:544.712000px;}
._17{width:554.000000px;}
._9{width:601.976000px;}
._1e{width:608.744000px;}
._f{width:627.344000px;}
._1d{width:635.312000px;}
._1c{width:643.352000px;}
._b{width:663.344000px;}
._15{width:666.080000px;}
._18{width:667.352000px;}
._d{width:676.688000px;}
._11{width:680.720000px;}
._16{width:690.080000px;}
._19{width:691.352000px;}
._8{width:700.736000px;}
._5{width:707.360000px;}
._1b{width:708.680000px;}
._c{width:723.344000px;}
._4{width:729.992000px;}
._13{width:754.016000px;}
._6{width:763.376000px;}
._a{width:766.016000px;}
._3{width:794.000000px;}
._14{width:804.680000px;}
._12{width:828.632000px;}
._7{width:830.048000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.y30{bottom:3.213445px;}
.y31{bottom:32.134454px;}
.y2f{bottom:35.347899px;}
.y0{bottom:47.398319px;}
.y2e{bottom:50.611765px;}
.y2d{bottom:62.662185px;}
.y2c{bottom:73.909244px;}
.y2b{bottom:134.964706px;}
.y2a{bottom:154.245378px;}
.y29{bottom:173.526050px;}
.y28{bottom:192.806723px;}
.y27{bottom:212.087395px;}
.y26{bottom:231.368067px;}
.y25{bottom:250.648739px;}
.y24{bottom:269.929412px;}
.y23{bottom:305.277311px;}
.y22{bottom:324.557983px;}
.y21{bottom:343.838655px;}
.y20{bottom:379.186555px;}
.y1f{bottom:398.467227px;}
.y1e{bottom:417.747899px;}
.y1d{bottom:437.028571px;}
.y1c{bottom:456.309244px;}
.y1b{bottom:491.657143px;}
.y1a{bottom:510.937815px;}
.y19{bottom:530.218487px;}
.y18{bottom:549.499160px;}
.y17{bottom:568.779832px;}
.y16{bottom:588.060504px;}
.y15{bottom:607.341176px;}
.y14{bottom:642.689076px;}
.y13{bottom:661.969748px;}
.y12{bottom:681.250420px;}
.y11{bottom:700.531092px;}
.y10{bottom:735.878992px;}
.yf{bottom:755.159664px;}
.ye{bottom:790.507563px;}
.yd{bottom:809.788235px;}
.y4d{bottom:811.394958px;}
.y4c{bottom:821.035294px;}
.yc{bottom:829.068908px;}
.y4b{bottom:830.675630px;}
.y4a{bottom:837.102521px;}
.y49{bottom:840.315966px;}
.y48{bottom:849.956303px;}
.y47{bottom:859.596639px;}
.yb{bottom:864.416807px;}
.y46{bottom:869.236975px;}
.y45{bottom:878.877311px;}
.ya{bottom:883.697479px;}
.y44{bottom:888.517647px;}
.y43{bottom:898.157983px;}
.y9{bottom:902.978151px;}
.y42{bottom:907.798319px;}
.y41{bottom:917.438655px;}
.y8{bottom:922.258824px;}
.y40{bottom:936.719328px;}
.y3f{bottom:946.359664px;}
.y3e{bottom:956.000000px;}
.y7{bottom:968.853782px;}
.y6{bottom:981.707563px;}
.y3d{bottom:1005.808403px;}
.y3b{bottom:1010.628571px;}
.y3c{bottom:1015.448739px;}
.y3a{bottom:1034.729412px;}
.y38{bottom:1039.549580px;}
.y39{bottom:1044.369748px;}
.y37{bottom:1063.650420px;}
.y36{bottom:1082.931092px;}
.y5{bottom:1107.031933px;}
.y35{bottom:1118.278992px;}
.y4{bottom:1126.312605px;}
.y34{bottom:1137.559664px;}
.y3{bottom:1145.593277px;}
.y33{bottom:1156.840336px;}
.y32{bottom:1176.121008px;}
.y2{bottom:1242.800000px;}
.y1{bottom:1244.406723px;}
.h5{height:15.000000px;}
.h4{height:18.000000px;}
.h2{height:24.000000px;}
.h3{height:30.000000px;}
.h6{height:192.806723px;}
.h1{height:1247.620168px;}
.h0{height:1352.860504px;}
.w2{width:152.285176px;}
.w1{width:725.435294px;}
.w0{width:956.000000px;}
.xa{left:32.134454px;}
.x0{left:115.684034px;}
.x5{left:118.897479px;}
.x4{left:123.717647px;}
.xc{left:142.583785px;}
.xd{left:147.943812px;}
.x1{left:196.180840px;}
.x3{left:263.823866px;}
.x2{left:341.107227px;}
.x7{left:610.233277px;}
.x8{left:754.822252px;}
.xb{left:777.653782px;}
.x6{left:798.525109px;}
.x9{left:803.714824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._27{width:56.482678pt;}
._25{width:67.556151pt;}
._26{width:69.707113pt;}
._24{width:92.969372pt;}
._0{width:124.755816pt;}
._23{width:128.234533pt;}
._1f{width:154.902483pt;}
._22{width:156.037713pt;}
._20{width:162.636653pt;}
._1{width:195.551688pt;}
._21{width:205.874979pt;}
._2{width:253.123124pt;}
._1a{width:400.105551pt;}
._e{width:401.081450pt;}
._10{width:452.027392pt;}
._17{width:459.735007pt;}
._9{width:499.547727pt;}
._1e{width:505.164128pt;}
._f{width:520.599275pt;}
._1d{width:527.211492pt;}
._1c{width:533.883459pt;}
._b{width:550.473752pt;}
._15{width:552.744212pt;}
._18{width:553.799777pt;}
._d{width:561.547225pt;}
._11{width:564.893166pt;}
._16{width:572.660530pt;}
._19{width:573.716095pt;}
._8{width:581.503375pt;}
._5{width:587.000279pt;}
._1b{width:588.095676pt;}
._c{width:600.264547pt;}
._4{width:605.781367pt;}
._13{width:625.717601pt;}
._6{width:633.484965pt;}
._a{width:635.675760pt;}
._3{width:658.898187pt;}
._14{width:667.760948pt;}
._12{width:687.637434pt;}
._7{width:688.812497pt;}
.fs3{font-size:16.596932pt;}
.fs2{font-size:19.916318pt;}
.fs0{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.y30{bottom:2.666667pt;}
.y31{bottom:26.666667pt;}
.y2f{bottom:29.333333pt;}
.y0{bottom:39.333333pt;}
.y2e{bottom:42.000000pt;}
.y2d{bottom:52.000000pt;}
.y2c{bottom:61.333333pt;}
.y2b{bottom:112.000000pt;}
.y2a{bottom:128.000000pt;}
.y29{bottom:144.000000pt;}
.y28{bottom:160.000000pt;}
.y27{bottom:176.000000pt;}
.y26{bottom:192.000000pt;}
.y25{bottom:208.000000pt;}
.y24{bottom:224.000000pt;}
.y23{bottom:253.333333pt;}
.y22{bottom:269.333333pt;}
.y21{bottom:285.333333pt;}
.y20{bottom:314.666667pt;}
.y1f{bottom:330.666667pt;}
.y1e{bottom:346.666667pt;}
.y1d{bottom:362.666667pt;}
.y1c{bottom:378.666667pt;}
.y1b{bottom:408.000000pt;}
.y1a{bottom:424.000000pt;}
.y19{bottom:440.000000pt;}
.y18{bottom:456.000000pt;}
.y17{bottom:472.000000pt;}
.y16{bottom:488.000000pt;}
.y15{bottom:504.000000pt;}
.y14{bottom:533.333333pt;}
.y13{bottom:549.333333pt;}
.y12{bottom:565.333333pt;}
.y11{bottom:581.333333pt;}
.y10{bottom:610.666667pt;}
.yf{bottom:626.666667pt;}
.ye{bottom:656.000000pt;}
.yd{bottom:672.000000pt;}
.y4d{bottom:673.333333pt;}
.y4c{bottom:681.333333pt;}
.yc{bottom:688.000000pt;}
.y4b{bottom:689.333333pt;}
.y4a{bottom:694.666667pt;}
.y49{bottom:697.333333pt;}
.y48{bottom:705.333333pt;}
.y47{bottom:713.333333pt;}
.yb{bottom:717.333333pt;}
.y46{bottom:721.333333pt;}
.y45{bottom:729.333333pt;}
.ya{bottom:733.333333pt;}
.y44{bottom:737.333333pt;}
.y43{bottom:745.333333pt;}
.y9{bottom:749.333333pt;}
.y42{bottom:753.333333pt;}
.y41{bottom:761.333333pt;}
.y8{bottom:765.333333pt;}
.y40{bottom:777.333333pt;}
.y3f{bottom:785.333333pt;}
.y3e{bottom:793.333333pt;}
.y7{bottom:804.000000pt;}
.y6{bottom:814.666667pt;}
.y3d{bottom:834.666667pt;}
.y3b{bottom:838.666667pt;}
.y3c{bottom:842.666667pt;}
.y3a{bottom:858.666667pt;}
.y38{bottom:862.666667pt;}
.y39{bottom:866.666667pt;}
.y37{bottom:882.666667pt;}
.y36{bottom:898.666667pt;}
.y5{bottom:918.666667pt;}
.y35{bottom:928.000000pt;}
.y4{bottom:934.666667pt;}
.y34{bottom:944.000000pt;}
.y3{bottom:950.666667pt;}
.y33{bottom:960.000000pt;}
.y32{bottom:976.000000pt;}
.y2{bottom:1031.333333pt;}
.y1{bottom:1032.666667pt;}
.h5{height:12.447699pt;}
.h4{height:14.937238pt;}
.h2{height:19.916318pt;}
.h3{height:24.895397pt;}
.h6{height:160.000000pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:126.373333pt;}
.w1{width:602.000000pt;}
.w0{width:793.333333pt;}
.xa{left:26.666667pt;}
.x0{left:96.000000pt;}
.x5{left:98.666667pt;}
.x4{left:102.666667pt;}
.xc{left:118.322667pt;}
.xd{left:122.770667pt;}
.x1{left:162.800000pt;}
.x3{left:218.933333pt;}
.x2{left:283.066667pt;}
.x7{left:506.400000pt;}
.x8{left:626.386667pt;}
.xb{left:645.333333pt;}
.x6{left:662.653333pt;}
.x9{left:666.960000pt;}
}
